@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #d7414a;
}
a:hover, a:active {
  text-decoration: none;
}
a:visited {}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.8em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s ease-in infinite alternate-reverse;
  animation: slide-top 0.8s ease-in infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  font-family: 'Roboto', sans-serif;
  color: #666666;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
  padding-top: 182px;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
#header {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
}
.fixed .h-info {
  font-size: 14px;
}
.h-main {
  border-top: 5px solid #d7414a;
  padding: 20px 0;
  transition: all 0.5s;
}
.fixed .h-main {
  padding: 10px 0;
}
.h-main .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
  width: 180px;
}
.fixed .logo {
  width: 150px;
  transition: all 0.5s;
}
.h-right {
  display: flex;
  color: #d7414a;
}
.fixed .h-info span:not(.bold) {
  font-size: 16px;
}
.h-info {
  margin: 0;
  border-right: 1px solid #d7414a;
  line-height: 1.5em;
  font-size: 16px;
  padding: 0 30px 0 80px;
  position: relative;
  transition: all 0.5s;
}
.h-info:before {
  content: '';
  position: absolute;
  display: inline-block;
  background: url("../images/h_tel.png") no-repeat;
  background-size: 100% auto;
  width: 35px;
  height: 35px;
  left: 30px;
  top: 7px;
}
.h-add {
  padding-left: 70px;
}
.h-add:before {
  background-image: url("../images/h_add.png");
  width: 24px;
  height: 32px;
}
.h-time:before {
  background-image: url("../images/h_time.png");
  width: 34px;
  height: 34px;
}
.h-cart {
  margin: 0 30px;
}
.h-cart a:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/h_cart.png") no-repeat;
  background-size: 100% auto;
  width: 42px;
  height: 38px;
}
.h-cart a {
  display: block;
  text-decoration: none;
  position: relative;
}
.h-cart span {
  position: absolute;
  background: #d7414a;
  color: #fff;
  width: 35px;
  font-size: 16px;
  text-align: center;
  border-radius: 20px;
  top: -17px;
  right: -20px;
}
.h-cart span:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 3px 0 3px;
  border-color: #d7414b transparent transparent transparent;
  bottom: -7px;
  right: 13px;
  transform: rotate(30deg);
}
.h-info span:not(.bold) {
  font-size: 18px;
  transition: all 0.5s;
  font-weight: 700;
}
#gnavi .container {
  display: flex;
  justify-content: space-between;
}
.h-search {
  position: relative;
}
.h-search-ttl {
  margin: 0;
  background: #b72a33;
  padding: 10px 15px;
  cursor: pointer;
}
.h-search form {
  position: absolute;
  right: 0;
  background: #fff;
  padding: 10px;
  z-index: 10;
  width: 250px;
  display: none;
}
.h-search input {
  width: 100%;
  border: none;
  padding: 10px;
  font-size: 12px;
  background: #fff0f1;
}
.h-search button {
  border: none;
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 12px;
  background: #d7414a;
  color: #fff;
  padding: 10px;
  cursor: pointer;
}
#gnavi {
  background: #d7414a;
}
.gnavi {
  display: flex;
}
.gnavi > li {
  position: relative;
}
.gnavi > li > a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  padding: 10px 24px;
  transition: all 0.5s;
}
.gnavi > li.active > a, .gnavi > li:hover > a {
  background: #b72a33;
}
.gnavi > li.over:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 3px 0 3px;
  border-color: #ffffff transparent transparent transparent;
  right: 12px;
  top: 19px;
}
.submenu {
  position: absolute;
  z-index: 99;
  display: none;
  left: 50%;
  transform: translateX(-50%);
  min-width: 200px;
}
.submenu a {
  display: block;
  text-decoration: none;
  color: #fff;
  margin-top: 1px;
  padding: 10px 15px;
  text-transform: uppercase;
  background: rgba(215, 65, 74, 0.9);
  white-space: nowrap;
  transition: all 0.5s;
}
.submenu a:hover {
  background: #b72a33;
}
.main-slide p {
  margin: 0;
}
.main-slide img {
  max-width: none;
  width: 100%;
}
.box01 {
  padding: 70px 0 40px;
}
.b01-list {
  display: flex;
  flex-wrap: wrap;
}
.b01-item {
  width: calc(33.33% - 20px);
  margin: 0 30px 30px 0;
  border: 1px solid #e1e1e1;
  padding: 15px 20px;
  display: flex;
  align-items: center;
}
.b01-item:nth-child(3n) {
  margin-right: 0;
}
.b01-itm-img {
  flex-shrink: 0;
  margin: 0 20px 0 0;
}
.b01-itm-ttl {
  background: #d7414a;
  color: #fff;
  font-size: 15px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1.3em;
  padding: 5px 15px;
  margin: 0 0 5px;
  display: inline-block;
}
.b01-itm-list {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
.b01-itm-list h3 a {
  text-decoration: none;
  display: block;
  font-size: 15px;
  color: #666666;
  transition: all 0.5s;
  line-height: 1.2em;
}
.b01-itm-list a:hover {
  color: #d7414a;
}
.b01-itm-list h3:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 1px;
  background: #666;
  margin: 0 10px;
}
.b01-itm-list h3 {
  display: flex;
}
.b01-itm-more {
  margin: 0;
  line-height: 1.5em;
}
.b01-itm-more a {
  text-decoration: none;
  font-size: 13px;
  display: block;
}
.b02-top {
  display: flex;
  justify-content: space-between;
  border: 1px solid #d7414a;
  margin: 0 0 20px;
  align-items: center;
}
.idx-ttl {
  background: #d7414a;
  color: #fff;
  font-size: 25px;
  text-transform: uppercase;
  padding: 10px 20px;
}
.b02-ttl {
  display: flex;
  margin-right: auto;
  margin-left: 20px;
}
.idx-btn {
  margin: 0 30px 0 0;
}
.idx-btn a {
  text-decoration: none;
  transition: all 0.5s;
}
.idx-btn a:hover {
  color: #666;
}
.b02-ttl-itm a {
  display: block;
  text-decoration: none;
  color: #666;
  font-size: 15px;
  text-transform: uppercase;
  padding: 10px 20px;
  transition: all 0.5s;
}
.b02-ttl-itm a:hover {
  color: #d7414a;
}
.b02-list {
  display: flex;
  margin: 0 0 45px;
}
.b02-item {
  width: calc(25% - 22.5px);
  margin: 0 30px 0 0;
  border: 1px solid #ebebeb;
  background: #ebebeb;
}
.b02-item:last-child {
  margin-right: 0;
}
.b02-itm-img {
  margin: 0;
  position: relative;
  border: 10px solid #fff;
  overflow: hidden;
  background: #fff;
  height: 20vw;
}
.b02-itm-img > a > img {
  max-height: 100%;
}
.b02-itm-btn {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: rotateY(90deg);
  transition: all 0.5s;
}
.b02-itm-btn a {
  width: 49px;
  height: 49px;
  background: #d7414a;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.b02-itm-btn a:not(:last-child) {
  margin-right: 17px;
}
.b02-itm-btn a:before {
  content: '';
  position: absolute;
  width: calc(100% + 16px);
  height: calc(100% + 16px);
  top: -8px;
  left: -8px;
  border: 1px solid #fff;
  transform: scale(0, 0);
  transition: all 0.5s;
  opacity: 0;
}
.b02-itm-btn a:hover:before {
  transform: scale(1, 1);
  opacity: 1;
}
.b02-itm-img:hover .b02-itm-btn {
  transform: rotateY(0deg);
}
.b02-itm-main {
  padding: 15px;
}
.b02-itm-ttl a {
  text-decoration: none;
  color: #666;
  font-size: 18px;
  font-weight: 700;
  display: block;
  line-height: 1.5em;
}
.b02-itm-price {
  margin: 0;
  display: flex;
  font-size: 18px;
}
.b02-itm-price-new {
  font-weight: 700;
  color: #d7414a;
  margin-right: 10px;
}
.b02-itm-price-old {
  text-decoration: line-through;
  margin-right: 10px;
}
.b02-itm-price-discount {
  font-size: 15px;
  background: #d7414a;
  color: #fff;
  text-align: center;
  padding: 0 10px;
  font-weight: bold;
}
.b02-itm-img > a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.b02-itm-ttl a:hover {
  color: #d7414a;
}
.box03 {
  background: url("../images/b03_bg.jpg") no-repeat center center/cover;
  padding: 30px 0;
  color: #fff;
  text-align: center;
}
.b03-list {
  display: flex;
  justify-content: space-between;
}
.b03-item {
  width: 25%;
  text-align: center;
}
.b03-itm-ttl {
  text-transform: uppercase;
  line-height: 1.5em;
}
.b03-itm-num {
  margin: 0;
  font-size: 42px;
  line-height: 1.5em;
}
.box04 {
  padding: 50px 0;
}
.b04-main {
  display: flex;
  margin-bottom: 10px;
}
.b04-info {
  width: 30%;
  background: #f16f77;
  position: relative;
  color: #fff;
  z-index: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 40px;
}
.b04-info:before, .b04-info:after {
  content: '';
  position: absolute;
  z-index: -1;
  height: 100%;
  top: 0;
  left: 0;
}
.b04-info:after {
  width: calc(100% - 28px);
  z-index: -2;
  background: #e65962;
}
.b04-info:before {
  background: #d7414a;
  width: calc(100% - 68px);
}
.b04-main-img {
  width: 70%;
  background: #cb9a9d;
  padding: 0 15px;
}
.b04-main-img p {
  margin: 0;
}
.b04-ttl {
  font-size: 20px;
  text-transform: uppercase;
  line-height: 1.5em;
  letter-spacing: 0.2em;
  margin-bottom: 15px;
}
.b04-ttl span {
  font-size: 48px;
  display: block;
  font-family: 'UTMHelvetIns';
  line-height: 1.3em;
  letter-spacing: 0;
}
.b04-btn {
  margin: 0;
}
.b04-btn a {
  display: inline-block;
  background: #fff;
  text-decoration: none;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 5px 20px;
  transition: all 0.5s;
}
.b04-btn a:hover {
  background: #b6b6b6;
}
.b04-btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b04_arr.png") no-repeat;
  width: 11px;
  height: 11px;
  background-size: 100% auto;
  margin-left: 10px;
}
.b04-tel {
  margin: 15px 0 0;
}
.b04-tel a {
  margin: 0;
  font-family: 'UTMHelvetIns';
  font-size: 30px;
  display: inline-block;
  color: #fff;
  text-decoration: none;
}
.b04-thumb p {
  margin: 0 3px;
  cursor: pointer;
}
.b04-thumb p img, .b04-main-img img {
  width: 100%;
}
.b04-thumb {
  margin-bottom: 65px;
}
.b04-logo.slick-initialized p.slick-slide {
  margin: 0 15px;
  border: 1px solid #ccc;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.footer01 {
  background: #d7414a;
  color: #fff;
  padding: 40px 0;
  text-align: center;
}
.f01-ttl {
  font-size: 32px;
  text-transform: uppercase;
  line-height: 1.5em;
  margin: 0;
}
.f01-txt {
  font-size: 18px;
  margin: 0 0 15px;
}
.f01-form {
  width: 100%;
  max-width: 580px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.f01-form input {
  width: calc(100% - 70px);
  border: none;
  background: #fff;
  padding: 20px 30px;
  color: #979797;
  font-style: italic;
}
.f01-form input::-webkit-input-placeholder {
  color: #979797;
}
.f01-form input::-moz-placeholder {
  color: #979797;
}
.f01-form input:-ms-input-placeholder {
  color: #979797;
}
.f01-form input:-moz-placeholder {
  color: #979797;
}
.f01-form button {
  cursor: pointer;
  background: #b82b33;
  border: none;
  display: flex;
  width: 70px;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
}
.f01-form button:hover {
  background: #691116;
}
.footer02 {
  padding: 50px 0;
  color: #000;
}
.footer02 .container {
  display: flex;
  justify-content: space-between;
}
.f02-mod {
  width: 25%;
}
.f02-mod:not(:first-child) {
  padding-left: 30px;
}
.f02-logo {
  margin: 0 0 8px;
}
.f-info {
  margin: 0 0 3px;
  background: url("../images/f_add.png") no-repeat left 2px;
  padding-left: 30px;
}
.f-mail {
  background-image: url("../images/f_mail.png");
  background-position: left 6px;
}
.f-info a {
  text-decoration: none;
  color: #000;
}
.f-tel {
  background-image: url("../images/f_tel.png");
  background-position: left 8px;
  font-size: 20px;
  color: #d7414a;
}
.f02-ttl {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.5em;
  margin: 0 0 13px;
}
.f02-link a {
  display: inline-block;
  text-decoration: none;
  color: #000;
}
.f02-link li:not(:last-child) {
  margin-bottom: 5px;
}
.f02-link a:hover {
  color: #d7414a;
}
.f02-news a {
  display: flex;
  text-decoration: none;
  color: #000;
  transition: all 0.5s;
}
.f02-news-img {
  flex-shrink: 0;
  width: 110px;
  margin: 0 15px 0 0;
}
.f02-news:not(:last-child) {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #f1f1f1;
}
.f02-news-ttl {
  margin: 0;
  line-height: 1.5em;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.f02-news a:hover {
  color: #d7414a;
}
.f02-social a {
  display: inline-block;
  margin-right: 15px;
}
.f02-social {
  margin: 0 0 10px;
}
.f02-img {
  margin: 0 0 5px;
}
.copyright {
  margin: 0;
  line-height: 1.5em;
}
.copyright a {
  color: #000;
  text-decoration: none;
}
@media screen and (max-width:1300px) {
  .gnavi > li > a {
    padding: 10px 16px;
  }
.gnavi > li.over:after {
    right: 5px;
}
}
@media screen and (max-width: 768px) {
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 86px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #d7414a;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #totop {
    width: 50px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  .h-info {
    display: none;
  }
  .logo {
    width: 120px;
  }
  .h-main {
    padding: 10px 0;
  }
  .h-cart a:before {
    width: 36px;
    height: 32px;
  }
  .h-cart span {
    font-size: 14px;
    line-height: 1em;
    padding: 2px;
    top: 0;
  }
  .h-right {
    align-items: center;
  }
  .h-cart a {
    padding-top: 10px;
  }
  #gnavi {
    position: fixed;
    top: 86px;
    height: calc(100% - 86px);
    overflow: auto;
    left: 0;
    padding: 30px 0;
    width: 100%;
    display: none;
  }
  .gnavi, #gnavi .container {
    display: block;
  }
  .gnavi > li > a {
    background: #b72a33;
    padding: 15px 20px;
    border-bottom: 1px solid #d7414a;
  }
  .gnv-ico {
    width: 50px;
    height: 56px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .gnavi > li.over:after {
    display: none;
  }
  .submenu {
    position: relative;
    left: 0;
    transform: none;
  }
  .submenu a {
    background: #671016;
    text-align: center;
    padding: 15px 20px;
    margin: 0;
    border-bottom: 1px solid #d7414a;
  }
  .box01 {
    padding: 40px 0 20px;
  }
  .b01-itm-list h3 {
    margin: 2px 0;
  }
  .b01-item {
    width: calc(50% - 10px);
    margin: 0 20px 20px 0;
  }
  .b01-item:nth-child(3n) {
    margin-right: 20px;
  }
  .b01-item:nth-child(2n) {
    margin-right: 0;
  }
  .b01-itm-ttl {
    font-size: 13px;
    padding: 5px 15px 2px;
  }
  .b01-itm-list h3 a {
    font-size: 13px;
  }
  .b01-itm-img {
    margin-right: 10px;
  }
  .b02-top {
    flex-wrap: wrap;
  }
  .idx-ttl {
    text-align: center;
    font-size: 18px;
  }
  .b02-ttl-itm a {
    font-size: 13px;
    padding: 5px 10px;
  }
  .b02-ttl {
    margin: 0;
    flex-wrap: wrap;
    max-width: calc(100% - 95px);
    display: none;
  }
  .idx-btn {
    margin: 0 10px 0 0;
  }
  .b02-item:nth-child(n+3) {
    display: none;
  }
  .b02-item {
    width: 48%;
    margin: 0 4% 0 0;
  }
  .b02-item:nth-child(2) {
    margin-right: 0;
  }
  .b02-itm-img {
    height: 35vw;
  }
  .b02-itm-ttl a {
    font-size: 16px;
  }
  .b02-itm-price {
    font-size: 16px;
  }
  .b03-list {
    flex-wrap: wrap;
  }
  .b03-item {
    width: 50%;
    margin-bottom: 20px;
  }
  .box03 {
    padding: 40px 0 20px;
  }
  .b03-itm-num {
    font-size: 30px;
  }
  .b04-main {
    display: block;
  }
  .b04-info {
    width: 100%;
    margin-bottom: 10px;
    padding: 25px;
  }
  .b04-main-img {
    width: 100%;
    padding: 0;
  }
  .b04-ttl span {
    font-size: 36px;
  }
  .b04-ttl {
    font-size: 15px;
  }
  .b04-tel a {
    font-size: 26px;
  }
  .b04-thumb {
    margin-bottom: 30px;
  }
  .b04-logo.slick-initialized p.slick-slide {
    margin: 0 3px;
    height: 80px;
    padding: 20px;
  }
  .box04 {
    padding: 40px 0;
  }
  .f01-ttl {
    font-size: 26px;
    margin: 0 0 10px;
  }
  .f01-txt {
    font-size: 14px;
  }
  .footer02 {
    padding: 30px 0 10px;
  }
  .footer02 .container {
    flex-wrap: wrap;
  }
  .f02-mod {
    width: 50%;
    margin-bottom: 20px;
    padding-right: 10px;
  }
  .f02-mod:not(:first-child) {
    padding-left: 0;
  }
  .f02-ttl {
    font-size: 16px;
  }
}
@media screen and (max-width: 640px) {
  .f02-mod {
    width: 100%;
    padding: 0;
  }
  .f01-form input {
    padding: 13px 20px;
  }
}
@media screen and (max-width: 530px) {
  .b02-list {
    display: block;
  }
  .b02-item {
    width: 100%;
    margin: 0 0 20px;
  }
  .b02-itm-img {
    height: 58vw;
  }
  .b01-item {
    width: 100%;
    margin: 0 0 20px;
    padding: 10px;
  }
  .b01-item:nth-child(3n) {
    margin-right: 0;
  }
}